.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3e{letter-spacing:-5.621200px;}
.ls65{letter-spacing:-4.138000px;}
.ls80{letter-spacing:-3.939200px;}
.ls44{letter-spacing:-3.500000px;}
.ls73{letter-spacing:-2.754000px;}
.ls4a{letter-spacing:-2.411600px;}
.ls38{letter-spacing:-2.339200px;}
.ls5e{letter-spacing:-2.264800px;}
.ls36{letter-spacing:-2.258800px;}
.ls59{letter-spacing:-2.169200px;}
.ls42{letter-spacing:-2.118000px;}
.ls4f{letter-spacing:-2.070000px;}
.ls5b{letter-spacing:-2.063600px;}
.ls5a{letter-spacing:-1.996000px;}
.ls7e{letter-spacing:-1.947600px;}
.ls66{letter-spacing:-1.937600px;}
.ls53{letter-spacing:-1.927200px;}
.ls54{letter-spacing:-1.916000px;}
.ls4b{letter-spacing:-1.823600px;}
.ls45{letter-spacing:-1.780800px;}
.ls41{letter-spacing:-1.776000px;}
.ls39{letter-spacing:-1.773200px;}
.ls4d{letter-spacing:-1.765200px;}
.ls6d{letter-spacing:-1.745600px;}
.ls5f{letter-spacing:-1.739600px;}
.ls78{letter-spacing:-1.712400px;}
.ls3a{letter-spacing:-1.692800px;}
.ls79{letter-spacing:-1.681200px;}
.ls5c{letter-spacing:-1.676800px;}
.ls6a{letter-spacing:-1.675200px;}
.ls50{letter-spacing:-1.653200px;}
.ls52{letter-spacing:-1.639600px;}
.ls81{letter-spacing:-1.605200px;}
.ls4c{letter-spacing:-1.578800px;}
.ls49{letter-spacing:-1.557200px;}
.ls60{letter-spacing:-1.511200px;}
.ls4e{letter-spacing:-1.507200px;}
.ls47{letter-spacing:-1.473600px;}
.ls7a{letter-spacing:-1.404000px;}
.ls63{letter-spacing:-1.374400px;}
.ls55{letter-spacing:-1.363200px;}
.ls57{letter-spacing:-1.362800px;}
.ls51{letter-spacing:-1.351600px;}
.ls1{letter-spacing:-1.329200px;}
.ls3c{letter-spacing:-1.328000px;}
.ls40{letter-spacing:-1.313200px;}
.ls68{letter-spacing:-1.312000px;}
.ls5d{letter-spacing:-1.269600px;}
.ls7c{letter-spacing:-1.268000px;}
.ls67{letter-spacing:-1.259600px;}
.ls72{letter-spacing:-1.250400px;}
.ls6e{letter-spacing:-1.230800px;}
.ls48{letter-spacing:-1.222800px;}
.ls7d{letter-spacing:-1.212400px;}
.ls43{letter-spacing:-1.201200px;}
.ls64{letter-spacing:-1.174400px;}
.ls6b{letter-spacing:-1.170800px;}
.ls7b{letter-spacing:-1.168400px;}
.ls76{letter-spacing:-1.166800px;}
.ls62{letter-spacing:-1.130000px;}
.ls61{letter-spacing:-1.127600px;}
.ls7f{letter-spacing:-1.094800px;}
.ls69{letter-spacing:-1.083600px;}
.ls35{letter-spacing:-0.994800px;}
.ls71{letter-spacing:-0.944000px;}
.ls77{letter-spacing:-0.917600px;}
.ls3b{letter-spacing:-0.900800px;}
.ls75{letter-spacing:-0.860400px;}
.ls32{letter-spacing:-0.817600px;}
.ls3d{letter-spacing:-0.816800px;}
.ls74{letter-spacing:-0.777600px;}
.ls58{letter-spacing:-0.765200px;}
.ls30{letter-spacing:-0.696400px;}
.ls2e{letter-spacing:-0.682800px;}
.ls25{letter-spacing:-0.547200px;}
.ls26{letter-spacing:-0.490800px;}
.ls2b{letter-spacing:-0.480000px;}
.ls6c{letter-spacing:-0.470400px;}
.ls46{letter-spacing:-0.457600px;}
.ls70{letter-spacing:-0.444400px;}
.ls20{letter-spacing:-0.429200px;}
.ls2f{letter-spacing:-0.405600px;}
.ls2c{letter-spacing:-0.401600px;}
.ls33{letter-spacing:-0.400000px;}
.ls6f{letter-spacing:-0.393600px;}
.ls15{letter-spacing:-0.370800px;}
.ls28{letter-spacing:-0.325200px;}
.ls56{letter-spacing:-0.284000px;}
.ls12{letter-spacing:-0.237200px;}
.ls29{letter-spacing:-0.183600px;}
.ls27{letter-spacing:-0.182400px;}
.ls24{letter-spacing:-0.175200px;}
.lsd{letter-spacing:-0.108000px;}
.ls22{letter-spacing:-0.104000px;}
.ls31{letter-spacing:-0.099200px;}
.ls2d{letter-spacing:-0.032000px;}
.ls21{letter-spacing:-0.020400px;}
.ls2a{letter-spacing:-0.019600px;}
.ls23{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.015200px;}
.ls1a{letter-spacing:0.035600px;}
.ls17{letter-spacing:0.061200px;}
.lsf{letter-spacing:0.078800px;}
.ls16{letter-spacing:0.081200px;}
.ls2{letter-spacing:0.154800px;}
.ls6{letter-spacing:0.184400px;}
.lsb{letter-spacing:0.191600px;}
.ls1d{letter-spacing:0.212800px;}
.ls19{letter-spacing:0.215600px;}
.lsa{letter-spacing:0.230800px;}
.ls11{letter-spacing:0.235200px;}
.ls5{letter-spacing:0.247600px;}
.lsc{letter-spacing:0.259600px;}
.ls1c{letter-spacing:0.285600px;}
.ls1b{letter-spacing:0.300400px;}
.ls34{letter-spacing:0.325600px;}
.ls8{letter-spacing:0.328800px;}
.ls13{letter-spacing:0.370800px;}
.lse{letter-spacing:0.420400px;}
.ls1e{letter-spacing:0.436800px;}
.ls7{letter-spacing:0.446000px;}
.ls37{letter-spacing:0.761200px;}
.ls18{letter-spacing:0.842800px;}
.ls9{letter-spacing:1.000000px;}
.ls14{letter-spacing:1.154800px;}
.ls1f{letter-spacing:1.254400px;}
.ls10{letter-spacing:1.490000px;}
.ls3f{letter-spacing:8.632400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-3.545600px;}
.ws18{word-spacing:-3.272800px;}
.ws2e{word-spacing:-2.644800px;}
.ws26{word-spacing:-2.644000px;}
.ws4f{word-spacing:-2.617600px;}
.ws35{word-spacing:-2.565200px;}
.ws3d{word-spacing:-2.481600px;}
.ws37{word-spacing:-2.264400px;}
.ws22{word-spacing:-2.222800px;}
.ws33{word-spacing:-1.958800px;}
.ws31{word-spacing:-1.882400px;}
.ws19{word-spacing:-1.880800px;}
.ws2a{word-spacing:-1.873600px;}
.ws36{word-spacing:-1.846800px;}
.ws29{word-spacing:-1.817200px;}
.ws27{word-spacing:-1.810400px;}
.ws6a{word-spacing:-1.714800px;}
.ws2b{word-spacing:-1.482000px;}
.ws70{word-spacing:-1.435200px;}
.ws30{word-spacing:-1.362800px;}
.ws0{word-spacing:-1.359200px;}
.ws23{word-spacing:-1.164400px;}
.ws28{word-spacing:-1.154800px;}
.ws25{word-spacing:-1.110400px;}
.ws2d{word-spacing:-0.980800px;}
.ws2c{word-spacing:-0.839200px;}
.ws38{word-spacing:-0.835600px;}
.ws20{word-spacing:-0.810400px;}
.ws3{word-spacing:-0.765200px;}
.wsa{word-spacing:-0.757600px;}
.ws58{word-spacing:-0.754800px;}
.ws59{word-spacing:-0.752400px;}
.ws42{word-spacing:-0.750000px;}
.ws61{word-spacing:-0.711600px;}
.ws2f{word-spacing:-0.684400px;}
.ws5{word-spacing:-0.664800px;}
.ws62{word-spacing:-0.662000px;}
.ws44{word-spacing:-0.659600px;}
.ws64{word-spacing:-0.651600px;}
.ws67{word-spacing:-0.632000px;}
.ws5d{word-spacing:-0.623200px;}
.ws24{word-spacing:-0.562400px;}
.ws4e{word-spacing:-0.519600px;}
.ws14{word-spacing:-0.510000px;}
.ws32{word-spacing:-0.481600px;}
.ws34{word-spacing:-0.468000px;}
.ws39{word-spacing:-0.382400px;}
.ws5b{word-spacing:-0.208400px;}
.ws74{word-spacing:-0.110800px;}
.ws71{word-spacing:-0.038000px;}
.ws2{word-spacing:-0.036000px;}
.ws8{word-spacing:-0.007600px;}
.ws6{word-spacing:0.000000px;}
.ws4c{word-spacing:0.057200px;}
.ws65{word-spacing:0.062000px;}
.ws43{word-spacing:0.091200px;}
.ws51{word-spacing:0.113600px;}
.ws4{word-spacing:0.272000px;}
.ws53{word-spacing:0.294400px;}
.ws49{word-spacing:0.374800px;}
.ws3a{word-spacing:0.376400px;}
.ws57{word-spacing:0.378800px;}
.ws68{word-spacing:0.394800px;}
.ws41{word-spacing:0.398400px;}
.ws69{word-spacing:0.478000px;}
.ws66{word-spacing:0.561600px;}
.ws7{word-spacing:0.591600px;}
.ws5f{word-spacing:0.700800px;}
.ws6d{word-spacing:0.786000px;}
.ws10{word-spacing:0.798400px;}
.ws6f{word-spacing:0.830000px;}
.ws4b{word-spacing:0.870800px;}
.ws6e{word-spacing:0.885600px;}
.ws54{word-spacing:0.887200px;}
.ws5e{word-spacing:0.929200px;}
.ws3f{word-spacing:0.930800px;}
.ws3e{word-spacing:0.945600px;}
.ws5a{word-spacing:0.992000px;}
.ws16{word-spacing:1.000000px;}
.ws6c{word-spacing:1.021200px;}
.ws45{word-spacing:1.174800px;}
.ws48{word-spacing:1.196400px;}
.ws72{word-spacing:1.222400px;}
.ws1{word-spacing:1.265600px;}
.ws60{word-spacing:1.292800px;}
.ws6b{word-spacing:1.298400px;}
.ws3c{word-spacing:1.310000px;}
.ws73{word-spacing:1.330000px;}
.ws56{word-spacing:1.357200px;}
.ws63{word-spacing:1.363200px;}
.ws40{word-spacing:1.393200px;}
.ws47{word-spacing:1.441200px;}
.wsd{word-spacing:1.490000px;}
.ws4d{word-spacing:1.533600px;}
.ws5c{word-spacing:1.555200px;}
.ws11{word-spacing:1.630400px;}
.ws1d{word-spacing:1.646800px;}
.ws52{word-spacing:1.680800px;}
.ws4a{word-spacing:1.687600px;}
.ws50{word-spacing:1.786800px;}
.ws1b{word-spacing:1.808800px;}
.ws55{word-spacing:1.882000px;}
.ws3b{word-spacing:1.956800px;}
.ws46{word-spacing:2.029200px;}
.ws1a{word-spacing:2.110800px;}
.wsf{word-spacing:2.490000px;}
.ws12{word-spacing:2.598000px;}
.ws1e{word-spacing:4.274400px;}
.ws1c{word-spacing:4.610400px;}
.wsc{word-spacing:5.490000px;}
.ws9{word-spacing:8.710400px;}
.ws21{word-spacing:9.204400px;}
.ws13{word-spacing:11.669600px;}
.ws15{word-spacing:12.911200px;}
.ws17{word-spacing:15.588000px;}
.wsb{word-spacing:20.161200px;}
.wse{word-spacing:23.259200px;}
._8{margin-left:-17.999300px;}
._6{margin-left:-8.995789px;}
._7{margin-left:-5.999100px;}
._1{margin-left:-3.000600px;}
._0{width:3.000600px;}
._5{width:6.001200px;}
._3{width:14.998800px;}
._4{width:18.000000px;}
._2{width:26.999600px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(31,26,23);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:30.937600px;}
.fs6{font-size:33.750000px;}
.fs5{font-size:36.562400px;}
.fs3{font-size:42.187600px;}
.fs4{font-size:45.000000px;}
.fs0{font-size:53.437600px;}
.fs2{font-size:67.500000px;}
.fs7{font-size:75.937600px;}
.y4{bottom:28.117647px;}
.y3{bottom:43.348039px;}
.y2{bottom:56.235294px;}
.y5b{bottom:371.387255px;}
.y5a{bottom:377.245098px;}
.y25{bottom:389.741830px;}
.y59{bottom:395.990196px;}
.y57{bottom:404.191176px;}
.y58{bottom:412.392157px;}
.y56{bottom:428.794118px;}
.y53{bottom:445.196078px;}
.y52{bottom:460.426471px;}
.y55{bottom:461.598039px;}
.y54{bottom:476.828431px;}
.y51{bottom:494.401961px;}
.y24{bottom:508.460784px;}
.y50{bottom:510.803922px;}
.y4e{bottom:519.004902px;}
.y23{bottom:526.034314px;}
.y4f{bottom:542.436275px;}
.y22{bottom:543.607843px;}
.y4d{bottom:560.009804px;}
.y21{bottom:561.181373px;}
.y4b{bottom:568.210784px;}
.y4c{bottom:575.240196px;}
.y20{bottom:578.754902px;}
.y4a{bottom:592.813725px;}
.y1f{bottom:596.328431px;}
.y48{bottom:609.215686px;}
.y1e{bottom:613.901961px;}
.y49{bottom:624.446078px;}
.y1d{bottom:631.475490px;}
.y46{bottom:646.705882px;}
.y1c{bottom:649.049020px;}
.y47{bottom:651.392157px;}
.y1b{bottom:666.622549px;}
.y44{bottom:673.651961px;}
.y45{bottom:674.823529px;}
.y1a{bottom:684.196078px;}
.y42{bottom:698.254902px;}
.y43{bottom:699.426471px;}
.y19{bottom:701.769608px;}
.y18{bottom:719.343137px;}
.y40{bottom:725.200980px;}
.y41{bottom:726.372549px;}
.y17{bottom:736.916667px;}
.y3f{bottom:747.460784px;}
.y16{bottom:754.490196px;}
.y3e{bottom:762.691176px;}
.y15{bottom:779.093137px;}
.y3d{bottom:788.465686px;}
.y3c{bottom:799.009804px;}
.y3b{bottom:815.411765px;}
.y14{bottom:823.612745px;}
.y3a{bottom:831.813725px;}
.y13{bottom:843.529412px;}
.y39{bottom:848.215686px;}
.y38{bottom:854.073529px;}
.y12{bottom:864.617647px;}
.y37{bottom:873.990196px;}
.y11{bottom:884.534314px;}
.y36{bottom:899.764706px;}
.y10{bottom:904.450980px;}
.y35{bottom:909.137255px;}
.yf{bottom:925.539216px;}
.y34{bottom:943.112745px;}
.y33{bottom:958.343137px;}
.y31{bottom:959.514706px;}
.ye{bottom:961.857843px;}
.y0{bottom:971.620915px;}
.y32{bottom:975.916667px;}
.yd{bottom:982.946078px;}
.y2f{bottom:997.004902px;}
.y30{bottom:1001.691176px;}
.yc{bottom:1002.862745px;}
.y2d{bottom:1022.779412px;}
.yb{bottom:1023.950980px;}
.y2e{bottom:1027.465686px;}
.ya{bottom:1043.867647px;}
.y2b{bottom:1048.553922px;}
.y2c{bottom:1053.240196px;}
.y9{bottom:1062.612745px;}
.y29{bottom:1075.500000px;}
.y2a{bottom:1080.186275px;}
.y8{bottom:1083.700980px;}
.y28{bottom:1100.102941px;}
.y7{bottom:1104.789216px;}
.y6{bottom:1124.705882px;}
.y27{bottom:1128.220588px;}
.y5{bottom:1145.794118px;}
.y26{bottom:1155.166667px;}
.y1{bottom:1173.911765px;}
.hc{height:24.389648px;}
.h3{height:29.700096px;}
.ha{height:32.163750px;}
.hb{height:33.041250px;}
.h8{height:34.843967px;}
.h5{height:40.204783px;}
.hd{height:41.594238px;}
.h7{height:42.885000px;}
.h6{height:44.055000px;}
.h2{height:49.376342px;}
.h4{height:64.327500px;}
.he{height:72.368533px;}
.h1{height:167.143791px;}
.h9{height:727.934641px;}
.h0{height:1237.176471px;}
.w1{width:203.852941px;}
.w2{width:726.372549px;}
.w0{width:956.000000px;}
.x4{left:114.813725px;}
.x8{left:118.328431px;}
.x5{left:121.843137px;}
.x1{left:126.529412px;}
.x3{left:127.700980px;}
.x6{left:338.583333px;}
.x7{left:349.127451px;}
.x0{left:626.398693px;}
.x2{left:832.985294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3e{letter-spacing:-4.798012pt;}
.ls65{letter-spacing:-3.532017pt;}
.ls80{letter-spacing:-3.362330pt;}
.ls44{letter-spacing:-2.987448pt;}
.ls73{letter-spacing:-2.350695pt;}
.ls4a{letter-spacing:-2.058437pt;}
.ls38{letter-spacing:-1.996639pt;}
.ls5e{letter-spacing:-1.933135pt;}
.ls36{letter-spacing:-1.928013pt;}
.ls59{letter-spacing:-1.851535pt;}
.ls42{letter-spacing:-1.807833pt;}
.ls4f{letter-spacing:-1.766862pt;}
.ls5b{letter-spacing:-1.761399pt;}
.ls5a{letter-spacing:-1.703699pt;}
.ls7e{letter-spacing:-1.662387pt;}
.ls66{letter-spacing:-1.653851pt;}
.ls53{letter-spacing:-1.644974pt;}
.ls54{letter-spacing:-1.635414pt;}
.ls4b{letter-spacing:-1.556546pt;}
.ls45{letter-spacing:-1.520013pt;}
.ls41{letter-spacing:-1.515916pt;}
.ls39{letter-spacing:-1.513526pt;}
.ls4d{letter-spacing:-1.506698pt;}
.ls6d{letter-spacing:-1.489968pt;}
.ls5f{letter-spacing:-1.484847pt;}
.ls78{letter-spacing:-1.461630pt;}
.ls3a{letter-spacing:-1.444900pt;}
.ls79{letter-spacing:-1.434999pt;}
.ls5c{letter-spacing:-1.431244pt;}
.ls6a{letter-spacing:-1.429878pt;}
.ls50{letter-spacing:-1.411100pt;}
.ls52{letter-spacing:-1.399491pt;}
.ls81{letter-spacing:-1.370129pt;}
.ls4c{letter-spacing:-1.347595pt;}
.ls49{letter-spacing:-1.329158pt;}
.ls60{letter-spacing:-1.289895pt;}
.ls4e{letter-spacing:-1.286480pt;}
.ls47{letter-spacing:-1.257801pt;}
.ls7a{letter-spacing:-1.198393pt;}
.ls63{letter-spacing:-1.173128pt;}
.ls55{letter-spacing:-1.163568pt;}
.ls57{letter-spacing:-1.163227pt;}
.ls51{letter-spacing:-1.153667pt;}
.ls1{letter-spacing:-1.134547pt;}
.ls3c{letter-spacing:-1.133523pt;}
.ls40{letter-spacing:-1.120890pt;}
.ls68{letter-spacing:-1.119866pt;}
.ls5d{letter-spacing:-1.083675pt;}
.ls7c{letter-spacing:-1.082310pt;}
.ls67{letter-spacing:-1.075140pt;}
.ls72{letter-spacing:-1.067287pt;}
.ls6e{letter-spacing:-1.050557pt;}
.ls48{letter-spacing:-1.043729pt;}
.ls7d{letter-spacing:-1.034852pt;}
.ls43{letter-spacing:-1.025292pt;}
.ls64{letter-spacing:-1.002417pt;}
.ls6b{letter-spacing:-0.999344pt;}
.ls7b{letter-spacing:-0.997295pt;}
.ls76{letter-spacing:-0.995930pt;}
.ls62{letter-spacing:-0.964519pt;}
.ls61{letter-spacing:-0.962470pt;}
.ls7f{letter-spacing:-0.934474pt;}
.ls69{letter-spacing:-0.924914pt;}
.ls35{letter-spacing:-0.849118pt;}
.ls71{letter-spacing:-0.805757pt;}
.ls77{letter-spacing:-0.783223pt;}
.ls3b{letter-spacing:-0.768884pt;}
.ls75{letter-spacing:-0.734400pt;}
.ls32{letter-spacing:-0.697868pt;}
.ls3d{letter-spacing:-0.697185pt;}
.ls74{letter-spacing:-0.663726pt;}
.ls58{letter-spacing:-0.653141pt;}
.ls30{letter-spacing:-0.594417pt;}
.ls2e{letter-spacing:-0.582808pt;}
.ls25{letter-spacing:-0.467066pt;}
.ls26{letter-spacing:-0.418926pt;}
.ls2b{letter-spacing:-0.409707pt;}
.ls6c{letter-spacing:-0.401513pt;}
.ls46{letter-spacing:-0.390587pt;}
.ls70{letter-spacing:-0.379321pt;}
.ls20{letter-spacing:-0.366346pt;}
.ls2f{letter-spacing:-0.346203pt;}
.ls2c{letter-spacing:-0.342788pt;}
.ls33{letter-spacing:-0.341423pt;}
.ls6f{letter-spacing:-0.335960pt;}
.ls15{letter-spacing:-0.316499pt;}
.ls28{letter-spacing:-0.277577pt;}
.ls56{letter-spacing:-0.242410pt;}
.ls12{letter-spacing:-0.202464pt;}
.ls29{letter-spacing:-0.156713pt;}
.ls27{letter-spacing:-0.155689pt;}
.ls24{letter-spacing:-0.149543pt;}
.lsd{letter-spacing:-0.092184pt;}
.ls22{letter-spacing:-0.088770pt;}
.ls31{letter-spacing:-0.084673pt;}
.ls2d{letter-spacing:-0.027314pt;}
.ls21{letter-spacing:-0.017413pt;}
.ls2a{letter-spacing:-0.016730pt;}
.ls23{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.012974pt;}
.ls1a{letter-spacing:0.030387pt;}
.ls17{letter-spacing:0.052238pt;}
.lsf{letter-spacing:0.067260pt;}
.ls16{letter-spacing:0.069309pt;}
.ls2{letter-spacing:0.132131pt;}
.ls6{letter-spacing:0.157396pt;}
.lsb{letter-spacing:0.163541pt;}
.ls1d{letter-spacing:0.181637pt;}
.ls19{letter-spacing:0.184027pt;}
.lsa{letter-spacing:0.197001pt;}
.ls11{letter-spacing:0.200756pt;}
.ls5{letter-spacing:0.211341pt;}
.lsc{letter-spacing:0.221583pt;}
.ls1c{letter-spacing:0.243776pt;}
.ls1b{letter-spacing:0.256408pt;}
.ls34{letter-spacing:0.277918pt;}
.ls8{letter-spacing:0.280649pt;}
.ls13{letter-spacing:0.316499pt;}
.lse{letter-spacing:0.358835pt;}
.ls1e{letter-spacing:0.372833pt;}
.ls7{letter-spacing:0.380686pt;}
.ls37{letter-spacing:0.649727pt;}
.ls18{letter-spacing:0.719377pt;}
.ls9{letter-spacing:0.853556pt;}
.ls14{letter-spacing:0.985687pt;}
.ls1f{letter-spacing:1.070701pt;}
.ls10{letter-spacing:1.271799pt;}
.ls3f{letter-spacing:7.368241pt;}
.ws1f{word-spacing:-3.026370pt;}
.ws18{word-spacing:-2.793520pt;}
.ws2e{word-spacing:-2.257486pt;}
.ws26{word-spacing:-2.256803pt;}
.ws4f{word-spacing:-2.234269pt;}
.ws35{word-spacing:-2.189543pt;}
.ws3d{word-spacing:-2.118186pt;}
.ws37{word-spacing:-1.932793pt;}
.ws22{word-spacing:-1.897285pt;}
.ws33{word-spacing:-1.671946pt;}
.ws31{word-spacing:-1.606735pt;}
.ws19{word-spacing:-1.605369pt;}
.ws2a{word-spacing:-1.599223pt;}
.ws36{word-spacing:-1.576348pt;}
.ws29{word-spacing:-1.551083pt;}
.ws27{word-spacing:-1.545279pt;}
.ws6a{word-spacing:-1.463679pt;}
.ws2b{word-spacing:-1.264971pt;}
.ws70{word-spacing:-1.225024pt;}
.ws30{word-spacing:-1.163227pt;}
.ws0{word-spacing:-1.160154pt;}
.ws23{word-spacing:-0.993881pt;}
.ws28{word-spacing:-0.985687pt;}
.ws25{word-spacing:-0.947789pt;}
.ws2d{word-spacing:-0.837168pt;}
.ws2c{word-spacing:-0.716305pt;}
.ws38{word-spacing:-0.713232pt;}
.ws20{word-spacing:-0.691722pt;}
.ws3{word-spacing:-0.653141pt;}
.wsa{word-spacing:-0.646654pt;}
.ws58{word-spacing:-0.644264pt;}
.ws59{word-spacing:-0.642216pt;}
.ws42{word-spacing:-0.640167pt;}
.ws61{word-spacing:-0.607391pt;}
.ws2f{word-spacing:-0.584174pt;}
.ws5{word-spacing:-0.567444pt;}
.ws62{word-spacing:-0.565054pt;}
.ws44{word-spacing:-0.563006pt;}
.ws64{word-spacing:-0.556177pt;}
.ws67{word-spacing:-0.539448pt;}
.ws5d{word-spacing:-0.531936pt;}
.ws24{word-spacing:-0.480040pt;}
.ws4e{word-spacing:-0.443508pt;}
.ws14{word-spacing:-0.435314pt;}
.ws32{word-spacing:-0.411073pt;}
.ws34{word-spacing:-0.399464pt;}
.ws39{word-spacing:-0.326400pt;}
.ws5b{word-spacing:-0.177881pt;}
.ws74{word-spacing:-0.094574pt;}
.ws71{word-spacing:-0.032435pt;}
.ws2{word-spacing:-0.030728pt;}
.ws8{word-spacing:-0.006487pt;}
.ws6{word-spacing:0.000000pt;}
.ws4c{word-spacing:0.048823pt;}
.ws65{word-spacing:0.052921pt;}
.ws43{word-spacing:0.077844pt;}
.ws51{word-spacing:0.096964pt;}
.ws4{word-spacing:0.232167pt;}
.ws53{word-spacing:0.251287pt;}
.ws49{word-spacing:0.319913pt;}
.ws3a{word-spacing:0.321279pt;}
.ws57{word-spacing:0.323327pt;}
.ws68{word-spacing:0.336984pt;}
.ws41{word-spacing:0.340057pt;}
.ws69{word-spacing:0.408000pt;}
.ws66{word-spacing:0.479357pt;}
.ws7{word-spacing:0.504964pt;}
.ws5f{word-spacing:0.598172pt;}
.ws6d{word-spacing:0.670895pt;}
.ws10{word-spacing:0.681479pt;}
.ws6f{word-spacing:0.708452pt;}
.ws4b{word-spacing:0.743277pt;}
.ws6e{word-spacing:0.755910pt;}
.ws54{word-spacing:0.757275pt;}
.ws5e{word-spacing:0.793125pt;}
.ws3f{word-spacing:0.794490pt;}
.ws3e{word-spacing:0.807123pt;}
.ws5a{word-spacing:0.846728pt;}
.ws16{word-spacing:0.853556pt;}
.ws6c{word-spacing:0.871652pt;}
.ws45{word-spacing:1.002758pt;}
.ws48{word-spacing:1.021195pt;}
.ws72{word-spacing:1.043387pt;}
.ws1{word-spacing:1.080261pt;}
.ws60{word-spacing:1.103478pt;}
.ws6b{word-spacing:1.108258pt;}
.ws3c{word-spacing:1.118159pt;}
.ws73{word-spacing:1.135230pt;}
.ws56{word-spacing:1.158447pt;}
.ws63{word-spacing:1.163568pt;}
.ws40{word-spacing:1.189175pt;}
.ws47{word-spacing:1.230146pt;}
.wsd{word-spacing:1.271799pt;}
.ws4d{word-spacing:1.309014pt;}
.ws5c{word-spacing:1.327451pt;}
.ws11{word-spacing:1.391638pt;}
.ws1d{word-spacing:1.405637pt;}
.ws52{word-spacing:1.434658pt;}
.ws4a{word-spacing:1.440462pt;}
.ws50{word-spacing:1.525135pt;}
.ws1b{word-spacing:1.543913pt;}
.ws55{word-spacing:1.606393pt;}
.ws3b{word-spacing:1.670239pt;}
.ws46{word-spacing:1.732037pt;}
.ws1a{word-spacing:1.801687pt;}
.wsf{word-spacing:2.125356pt;}
.ws12{word-spacing:2.217540pt;}
.ws1e{word-spacing:3.648442pt;}
.ws1c{word-spacing:3.935237pt;}
.wsc{word-spacing:4.686025pt;}
.ws9{word-spacing:7.434818pt;}
.ws21{word-spacing:7.856475pt;}
.ws13{word-spacing:9.960663pt;}
.ws15{word-spacing:11.020438pt;}
.ws17{word-spacing:13.305238pt;}
.wsb{word-spacing:17.208723pt;}
.wse{word-spacing:19.853041pt;}
._8{margin-left:-15.363419pt;}
._6{margin-left:-7.678414pt;}
._7{margin-left:-5.120571pt;}
._1{margin-left:-2.561182pt;}
._0{width:2.561182pt;}
._5{width:5.122363pt;}
._3{width:12.802323pt;}
._4{width:15.364017pt;}
._2{width:23.045684pt;}
.fs1{font-size:26.406989pt;}
.fs6{font-size:28.807531pt;}
.fs5{font-size:31.208074pt;}
.fs3{font-size:36.009500pt;}
.fs4{font-size:38.410042pt;}
.fs0{font-size:45.612010pt;}
.fs2{font-size:57.615063pt;}
.fs7{font-size:64.817031pt;}
.y4{bottom:24.000000pt;}
.y3{bottom:37.000000pt;}
.y2{bottom:48.000000pt;}
.y5b{bottom:317.000000pt;}
.y5a{bottom:322.000000pt;}
.y25{bottom:332.666667pt;}
.y59{bottom:338.000000pt;}
.y57{bottom:345.000000pt;}
.y58{bottom:352.000000pt;}
.y56{bottom:366.000000pt;}
.y53{bottom:380.000000pt;}
.y52{bottom:393.000000pt;}
.y55{bottom:394.000000pt;}
.y54{bottom:407.000000pt;}
.y51{bottom:422.000000pt;}
.y24{bottom:434.000000pt;}
.y50{bottom:436.000000pt;}
.y4e{bottom:443.000000pt;}
.y23{bottom:449.000000pt;}
.y4f{bottom:463.000000pt;}
.y22{bottom:464.000000pt;}
.y4d{bottom:478.000000pt;}
.y21{bottom:479.000000pt;}
.y4b{bottom:485.000000pt;}
.y4c{bottom:491.000000pt;}
.y20{bottom:494.000000pt;}
.y4a{bottom:506.000000pt;}
.y1f{bottom:509.000000pt;}
.y48{bottom:520.000000pt;}
.y1e{bottom:524.000000pt;}
.y49{bottom:533.000000pt;}
.y1d{bottom:539.000000pt;}
.y46{bottom:552.000000pt;}
.y1c{bottom:554.000000pt;}
.y47{bottom:556.000000pt;}
.y1b{bottom:569.000000pt;}
.y44{bottom:575.000000pt;}
.y45{bottom:576.000000pt;}
.y1a{bottom:584.000000pt;}
.y42{bottom:596.000000pt;}
.y43{bottom:597.000000pt;}
.y19{bottom:599.000000pt;}
.y18{bottom:614.000000pt;}
.y40{bottom:619.000000pt;}
.y41{bottom:620.000000pt;}
.y17{bottom:629.000000pt;}
.y3f{bottom:638.000000pt;}
.y16{bottom:644.000000pt;}
.y3e{bottom:651.000000pt;}
.y15{bottom:665.000000pt;}
.y3d{bottom:673.000000pt;}
.y3c{bottom:682.000000pt;}
.y3b{bottom:696.000000pt;}
.y14{bottom:703.000000pt;}
.y3a{bottom:710.000000pt;}
.y13{bottom:720.000000pt;}
.y39{bottom:724.000000pt;}
.y38{bottom:729.000000pt;}
.y12{bottom:738.000000pt;}
.y37{bottom:746.000000pt;}
.y11{bottom:755.000000pt;}
.y36{bottom:768.000000pt;}
.y10{bottom:772.000000pt;}
.y35{bottom:776.000000pt;}
.yf{bottom:790.000000pt;}
.y34{bottom:805.000000pt;}
.y33{bottom:818.000000pt;}
.y31{bottom:819.000000pt;}
.ye{bottom:821.000000pt;}
.y0{bottom:829.333333pt;}
.y32{bottom:833.000000pt;}
.yd{bottom:839.000000pt;}
.y2f{bottom:851.000000pt;}
.y30{bottom:855.000000pt;}
.yc{bottom:856.000000pt;}
.y2d{bottom:873.000000pt;}
.yb{bottom:874.000000pt;}
.y2e{bottom:877.000000pt;}
.ya{bottom:891.000000pt;}
.y2b{bottom:895.000000pt;}
.y2c{bottom:899.000000pt;}
.y9{bottom:907.000000pt;}
.y29{bottom:918.000000pt;}
.y2a{bottom:922.000000pt;}
.y8{bottom:925.000000pt;}
.y28{bottom:939.000000pt;}
.y7{bottom:943.000000pt;}
.y6{bottom:960.000000pt;}
.y27{bottom:963.000000pt;}
.y5{bottom:978.000000pt;}
.y26{bottom:986.000000pt;}
.y1{bottom:1002.000000pt;}
.hc{height:20.817943pt;}
.h3{height:25.350710pt;}
.ha{height:27.453577pt;}
.hb{height:28.202573pt;}
.h8{height:29.741294pt;}
.h5{height:34.317053pt;}
.hd{height:35.503032pt;}
.h7{height:36.604770pt;}
.h6{height:37.603431pt;}
.h2{height:42.145497pt;}
.h4{height:54.907155pt;}
.he{height:61.770631pt;}
.h1{height:142.666667pt;}
.h9{height:621.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:174.000000pt;}
.w2{width:620.000000pt;}
.w0{width:816.000000pt;}
.x4{left:98.000000pt;}
.x8{left:101.000000pt;}
.x5{left:104.000000pt;}
.x1{left:108.000000pt;}
.x3{left:109.000000pt;}
.x6{left:289.000000pt;}
.x7{left:298.000000pt;}
.x0{left:534.666667pt;}
.x2{left:711.000000pt;}
}
